Subject: Re: mysql clients and php
From: "...2«..." <[email-masked]>
To: "Joshua" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 11 Oct 2001 17:22:33 +1000

you dont need mysql client tools, but you will need to compile php
w/ mysql support. to do this you need to first create the mysql
library. php croaks under cygwin when using its own mysql lib.

compile mysql (w/o server) to make libmysql, then
compile php with "./configure ... --with-mysql=[mysql-prefix]"

NB: if php can find libmysql it will warn you that its using its
own.

that leaves you w/ php w/ mysql support and the mysql clients
under cygwin, you can then download the win32 mysql server binary.

dan

----- Original Message -----
From: "Joshua" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 11, 2001 4:15 PM
Subject: mysql clients and php

> Hello
>
>  I need to have php be able to access, read, write my win32 mysql. I'm not
> sure of the mechanics here...Do I need the mysql clients on cygwin for
this
> to work or does the integral mysql support in php take care of it all?
>
> Thanks
> Joshua
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/